.page-daily-title h2 {
  position: relative;
  padding-left: 0.62em;
  font-family: "Noto Serif JP", serif;
  font-size: 48px;
  font-weight: normal;
  line-height: 1;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 1200px) {
  .page-daily-title h2 {
    font-size: 4vw;
  }
}
@media screen and (max-width: 640px) {
  .page-daily-title h2 {
    font-size: 7.5vw;
    line-height: 1.2;
  }
}
.page-daily-title h2::before {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: #00b3b1;
  width: 0.25em;
  height: 1.5em;
}
@media screen and (max-width: 640px) {
  .page-daily-title h2::before {
    top: 0;
    bottom: auto;
  }
}
.page-daily-title h2 br.sm {
  display: none;
}
@media screen and (max-width: 640px) {
  .page-daily-title h2 br.sm {
    display: inline;
  }
}

.section-hero .box {
  position: relative;
  z-index: 0;
}
.section-hero .box .txt-1 {
  position: absolute;
  top: 1.666vw;
  right: 2.666vw;
  z-index: 1;
}
@media screen and (max-width: 640px) {
  .section-hero .box .txt-1 {
    top: 4.687vw;
    right: 4.687vw;
  }
}
.section-hero .box .txt-1 img {
  width: 11.416vw;
}
@media screen and (max-width: 640px) {
  .section-hero .box .txt-1 img {
    width: 34.531vw;
  }
}
.section-hero .box .txt-2 {
  position: absolute;
  top: 7.5vw;
  right: 14vw;
  z-index: 1;
  opacity: 0.6;
}
@media screen and (max-width: 640px) {
  .section-hero .box .txt-2 {
    top: 95.312vw;
    right: 9.375vw;
  }
}
.section-hero .box .txt-2 img {
  width: 42.833vw;
}
@media screen and (max-width: 640px) {
  .section-hero .box .txt-2 img {
    width: 80.312vw;
  }
}
.section-hero .box .txt-3 {
  position: absolute;
  top: 12.75vw;
  right: 5.916vw;
  z-index: 1;
  font-family: "Noto Serif JP", serif;
  font-size: 5.25vw;
  color: #00b3b1;
  line-height: 1.2;
}
@media screen and (max-width: 640px) {
  .section-hero .box .txt-3 {
    top: 101.562vw;
    right: 0px;
    font-size: 9.843vw;
  }
}
.section-hero .box h1 {
  position: absolute;
  top: 27.75vw;
  right: 22.583vw;
  z-index: 1;
}
@media screen and (max-width: 640px) {
  .section-hero .box h1 {
    top: 137.031vw;
    right: 29.687vw;
  }
}
.section-hero .box h1 img {
  width: 19.916vw;
}
@media screen and (max-width: 640px) {
  .section-hero .box h1 img {
    width: 37.343vw;
  }
}
.section-hero .bg img {
  width: 100%;
}
.section-top {
  padding: 5.7em 0;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-top {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-top {
    padding: 3.5em 0;
    font-size: 4.218vw;
  }
}
.section-top .box {
  text-align: center;
}
.section-top .box .txt-1 {
  font-size: 20px;
}
@media screen and (max-width: 1200px) {
  .section-top .box .txt-1 {
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-top .box .txt-1 {
    font-size: 4.218vw;
  }
}
.section-top .box h2 {
  margin-top: 0.6em;
  font-family: "Noto Serif JP", serif;
  font-size: 78px;
  font-weight: normal;
  color: #00b3b1;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .section-top .box h2 {
    font-size: 6.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-top .box h2 {
    margin-top: 0.3em;
    font-size: 10.468vw;
    line-height: 1.5;
  }
}
.section-top .box .txt-2 {
  margin-top: 3em;
  font-size: 14px;
  line-height: 2.8;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-top .box .txt-2 {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-top .box .txt-2 {
    padding: 0 2.5em;
    margin-top: 1em;
    font-size: 4.218vw;
    line-height: 2;
    text-align: left;
  }
}
.section-impression {
  padding: 1em 0 6em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-impression {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression {
    font-size: 4.218vw;
  }
}
.section-impression .box {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-impression .box {
    max-width: 80vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box {
    max-width: 85.937vw;
  }
}
.section-impression .box .txt-1 {
  margin-top: 1.2em;
  padding-left: 1.1em;
  font-family: "Noto Serif JP", serif;
  font-size: 27px;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .txt-1 {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .txt-1 {
    margin-right: -1em;
    font-size: 4.218vw;
    letter-spacing: -0.02em;
  }
}
.section-impression .box .txt-1 br.sm {
  display: none;
}
@media screen and (max-width: 640px) {
  .section-impression .box .txt-1 br.sm {
    display: inline;
  }
}
.section-impression .box .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4em 7em;
  margin-top: 2em;
}
@media screen and (max-width: 640px) {
  .section-impression .box .row {
    grid-template-columns: 1fr;
    gap: 1.8em;
    margin-top: 2.5em;
  }
}
.section-impression .box .row .col {
  border: 1px solid #00b3b1;
  border-radius: 2.4em;
  padding: 2.5em 1.25em 3.2em 1.25em;
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .col {
    border-width: 0.313vw;
  }
}
.section-impression .box .row .no .img-no01 {
  width: 79px;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .no .img-no01 {
    width: 6.583vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .no .img-no01 {
    width: 16.25vw;
  }
}
.section-impression .box .row .no .img-no02 {
  width: 107px;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .no .img-no02 {
    width: 8.916vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .no .img-no02 {
    width: 21.718vw;
  }
}
.section-impression .box .row .no .img-no03 {
  width: 107px;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .no .img-no03 {
    width: 8.916vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .no .img-no03 {
    width: 21.718vw;
  }
}
.section-impression .box .row .no .img-no04 {
  width: 113px;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .no .img-no04 {
    width: 9.416vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .no .img-no04 {
    width: 22.812vw;
  }
}
.section-impression .box .row h3 {
  font-family: "Noto Serif JP", serif;
  font-size: 31px;
  font-weight: normal;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row h3 {
    font-size: 2.583vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row h3 {
    margin-top: 0.7em;
    font-size: 6.562vw;
    letter-spacing: -0.01em;
  }
}
.section-impression .box .row .img {
  text-align: center;
}
.section-impression .box .row .img img {
  width: 355px;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .img img {
    width: 29.583vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .img img {
    margin-top: 1em;
    width: 71.875vw;
  }
}
.section-impression .box .row .txt-2 {
  display: grid;
  grid-auto-flow: row;
  gap: 0.8em;
  margin-top: 0.8em;
  padding-left: 1.2em;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .txt-2 {
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .txt-2 {
    gap: 1em;
    margin-top: 1.2em;
    margin-right: -2em;
    padding-left: 0.4em;
    font-size: 4.218vw;
    line-height: 1.5;
  }
}
.section-impression .box .row .txt-2 span.tl {
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .txt-2 span.tl {
    font-size: 2.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .txt-2 span.tl {
    font-size: 5.781vw;
  }
}
.section-impression .box .row .txt-2 span.u1 {
  text-decoration: underline;
  text-decoration-color: #d5e15c;
  text-underline-offset: 0.2em;
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .txt-2 span.u1 {
    text-decoration-thickness: 0.1em;
  }
}
.section-impression .box .row .txt-2 span.c1 {
  color: #00b3b1;
}
.section-impression .box .row .txt-3 {
  display: flex;
  justify-content: center;
  margin-top: 3em;
  font-size: 12px;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .section-impression .box .row .txt-3 {
    font-size: 1vw;
  }
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .txt-3 {
    margin-top: 1.2em;
    padding-left: 0.4em;
    font-size: 4.218vw;
    line-height: 1.6;
    justify-content: start;
  }
}
.section-impression .box .row .txt-3.mt-1 {
  margin-top: 1.2em;
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .txt-3 br.pc {
    display: none;
  }
}
.section-impression .box .row .txt-3 br.sm {
  display: none;
}
@media screen and (max-width: 640px) {
  .section-impression .box .row .txt-3 br.sm {
    display: inline;
  }
}
.section-design {
  padding: 2em 0 6.5em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-design {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design {
    padding: 0 0 3.7em;
    font-size: 4.218vw;
  }
}
.section-design .box-1 {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-design .box-1 {
    max-width: 80vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-1 {
    max-width: 85.937vw;
  }
}
.section-design .box-1 .txt-1 {
  margin-top: 0.8em;
  padding-left: 1em;
  font-family: "Noto Serif JP", serif;
  font-size: 28px;
  color: #00b3b1;
}
@media screen and (max-width: 1200px) {
  .section-design .box-1 .txt-1 {
    font-size: 2.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-1 .txt-1 {
    margin-top: 0.4em;
    font-size: 4.375vw;
  }
}
.section-design .box-1 .txt-2 {
  margin-top: 1.8em;
  padding-left: 3em;
  line-height: 3;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 640px) {
  .section-design .box-1 .txt-2 {
    margin-top: 1.6em;
    padding-left: 1.1em;
    font-size: 4.218vw;
    line-height: 1.8;
  }
}
.section-design .box-2 {
  position: relative;
  z-index: 0;
  margin-top: 4em;
  padding: 4em 0 5em;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 {
    padding: 0;
  }
}
.section-design .box-2 .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 5.4em 7.1em;
  width: 100%;
  max-width: 1020px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row {
    max-width: 85vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row {
    grid-template-columns: 1fr;
    gap: 1.4em;
    max-width: 100%;
  }
}
.section-design .box-2 .row .col {
  position: relative;
  z-index: 0;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col {
    padding: 2em 3.34em 3em;
  }
}
.section-design .box-2 .row .col .icon {
  position: absolute;
  top: -2.4em;
  left: -1em;
  z-index: 2;
  filter: drop-shadow(2px 2px 3px rgba(35, 24, 21, 0.5));
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .icon {
    top: 1.1em;
    left: 2.9em;
  }
}
.section-design .box-2 .row .col .icon .img-icon {
  width: 153px;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .icon .img-icon {
    width: 12.75vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .icon .img-icon {
    width: 23.906vw;
  }
}
.section-design .box-2 .row .col .col__inner {
  background-color: rgba(255, 255, 255, 0.6);
  border-radius: 3em;
  height: 100%;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .col__inner {
    border-radius: 1.8em;
  }
}
.section-design .box-2 .row .col .txt {
  padding: 1.5em 2em 4em;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .txt {
    padding: 0.9em 1em 2em;
  }
}
.section-design .box-2 .row .col .txt h3 {
  font-family: "Noto Serif JP", serif;
  font-size: 46px;
  font-weight: 500;
  color: #00b3b1;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .txt h3 {
    font-size: 3.833vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .txt h3 {
    font-size: 7.187vw;
  }
}
.section-design .box-2 .row .col .txt ul {
  display: grid;
  justify-content: center;
  grid-auto-flow: row;
  gap: 0.7em;
  margin-top: 0.8em;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .txt ul {
    gap: 0.3em;
    margin-top: 0.7em;
  }
}
.section-design .box-2 .row .col .txt li {
  background-color: #00b3b1;
  width: 8.8em;
  font-family: "Noto Serif JP", serif;
  font-size: 34px;
  line-height: 1.6;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .txt li {
    font-size: 2.833vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .txt li {
    font-size: 5.468vw;
  }
}
.section-design .box-2 .row .col .txt .txt-1 {
  margin-top: 0.8em;
  padding: 0 1.3em;
  font-size: 24px;
  line-height: 1.5;
  text-align: justify;
}
@media screen and (max-width: 1200px) {
  .section-design .box-2 .row .col .txt .txt-1 {
    font-size: 2vw;
  }
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .txt .txt-1 {
    display: flex;
    justify-content: center;
    margin-top: 1em;
    padding: 0 0.1em;
    font-size: 4.218vw;
    line-height: 1.8;
  }
}
.section-design .box-2 .row .col .txt .txt-1 br.sm {
  display: none;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col .txt .txt-1 br.sm {
    display: inline;
  }
}
.section-design .box-2 .row .col-bg {
  position: absolute;
  inset: 0;
  z-index: -1;
  display: none;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .row .col-bg {
    display: block;
  }
}
.section-design .box-2 .row .col-bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-design .box-2 .bg {
  position: absolute;
  inset: 0;
  z-index: -1;
}
@media screen and (max-width: 640px) {
  .section-design .box-2 .bg {
    display: none;
  }
}
.section-design .box-2 .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-challenge {
  position: relative;
  z-index: 0;
  padding: 5.5em 0 6em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-challenge {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge {
    padding: 4em 0 5em;
    font-size: 4.218vw;
  }
}
.section-challenge .box-1 h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 63px;
  font-weight: normal;
  text-align: center;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-1 h2 {
    font-size: 5.25vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-1 h2 {
    font-size: 7.812vw;
    line-height: 1.1;
    letter-spacing: 0.1em;
  }
}
.section-challenge .box-1 .txt-1 {
  margin-top: 0.4em;
  font-family: "Noto Serif JP", serif;
  font-size: 43px;
  font-weight: normal;
  color: #00b3b1;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-1 .txt-1 {
    font-size: 3.583vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-1 .txt-1 {
    margin-top: 0.5em;
    font-size: 5vw;
  }
}
.section-challenge .box-1 .txt-2 {
  margin-top: 0.5em;
  font-size: 18px;
  font-weight: normal;
  text-align: center;
  line-height: 2.1;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-1 .txt-2 {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-1 .txt-2 {
    margin-top: 1.2em;
    padding: 0 2.8em;
    font-size: 4.218vw;
    text-align: justify;
    line-height: 1.8em;
    letter-spacing: 0.08em;
  }
}
.section-challenge .box-2 {
  margin-top: 4em;
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 {
    margin-top: 2.5em;
  }
}
.section-challenge .box-2 .row {
  display: grid;
  grid-template-columns: 1fr 440px;
  gap: 3em;
  width: 100%;
  max-width: 750px;
  margin: 0 auto;
  padding-right: 1.7em;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-2 .row {
    grid-template-columns: 1fr 36.666vw;
    max-width: 62.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 .row {
    grid-template-columns: 1fr;
    max-width: 77.187vw;
    padding-right: 0;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 .row .col-txt {
    order: 2;
    padding: 0 0.4em;
  }
}
.section-challenge .box-2 .row .col-txt ul {
  display: grid;
  grid-auto-flow: row;
  gap: 1em;
  margin-top: 3em;
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 .row .col-txt ul {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-auto-flow: column;
    gap: 0.5em 0.8em;
    margin-top: 0;
  }
}
.section-challenge .box-2 .row .col-txt li {
  background-color: rgba(0, 179, 177, 0.8);
  border-radius: 2em;
  width: 6.4em;
  font-family: "Noto Serif JP", serif;
  font-size: 34px;
  color: #fff;
  line-height: 1.6;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-2 .row .col-txt li {
    font-size: 2.833vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 .row .col-txt li {
    width: 100%;
    font-size: 5.312vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 .row .col-img {
    order: 1;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-2 .row .col-img img {
    width: 100%;
  }
}
.section-challenge .box-3 {
  width: 100%;
  max-width: 750px;
  margin: 4em auto 0;
  padding-right: 1.7em;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3 {
    max-width: 62.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3 {
    max-width: 84.375vw;
    margin-top: 2.5em;
    padding-right: 0;
  }
}
.section-challenge .box-3__inner {
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 2.6em;
  box-shadow: 3px 3px 3px rgba(35, 24, 21, 0.3);
  padding: 1em 0 1.5em;
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner {
    border-radius: 1.5em;
    padding: 0.5em 0 1em;
  }
}
.section-challenge .box-3__inner h3 {
  font-family: "Noto Serif JP", serif;
  font-size: 33px;
  font-weight: normal;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner h3 {
    font-size: 2.75vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner h3 {
    font-size: 5.156vw;
  }
}
.section-challenge .box-3__inner .txt-1 {
  padding-left: 3.4em;
  font-size: 28px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner .txt-1 {
    font-size: 2.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner .txt-1 {
    padding-left: 0;
    font-size: 4.843vw;
  }
}
.section-challenge .box-3__inner .txt-1 span.t1 {
  font-family: "Noto Serif JP", serif;
  font-size: 31px;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner .txt-1 span.t1 {
    font-size: 2.583vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner .txt-1 span.t1 {
    font-size: 4.843vw;
  }
}
.section-challenge .box-3__inner .txt-1 span.t2 {
  margin-right: 0.2em;
  font-family: "Noto Serif JP", serif;
  font-size: 24px;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner .txt-1 span.t2 {
    font-size: 2vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner .txt-1 span.t2 {
    font-size: 3.75vw;
  }
}
.section-challenge .box-3__inner .txt-1 span.t3 {
  font-size: 22px;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner .txt-1 span.t3 {
    font-size: 1.833vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner .txt-1 span.t3 {
    font-size: 3.437vw;
  }
}
.section-challenge .box-3__inner .txt-1 span.t4 {
  font-size: 20px;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner .txt-1 span.t4 {
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner .txt-1 span.t4 {
    font-size: 3.593vw;
  }
}
.section-challenge .box-3__inner ul {
  display: grid;
  grid-auto-flow: row;
  gap: 1em;
  margin-top: 1em;
}
.section-challenge .box-3__inner li {
  text-align: center;
}
.section-challenge .box-3__inner li a {
  display: inline-block;
  background-color: #00b3b1;
  border-radius: 3em;
  width: 21em;
  padding: 0.4em 0;
  font-size: 13px;
  color: #fff;
  line-height: 1.4;
  box-shadow: 0.3em 0.33em 0 rgba(35, 24, 21, 0.15);
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner li a {
    font-size: 1.083vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner li a {
    font-size: 2.656vw;
  }
}
.section-challenge .box-3__inner li a span {
  font-size: 16px;
}
@media screen and (max-width: 1200px) {
  .section-challenge .box-3__inner li a span {
    font-size: 1.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-challenge .box-3__inner li a span {
    font-size: 3.437vw;
  }
}
.section-challenge .box-3__inner li a.orange {
  background-color: #f29600;
}
.section-challenge .box-3__inner li a:hover {
  opacity: 0.7;
}
.section-challenge .bg {
  position: absolute;
  inset: 0;
  z-index: -1;
}
.section-challenge .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-how-to-use {
  padding: 8em 0;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-how-to-use {
    padding: 4em 0;
    font-size: 4.218vw;
  }
}
.section-how-to-use .box {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box {
    max-width: 80vw;
  }
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box {
    max-width: 84.375vw;
  }
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box .page-daily-title h2 {
    font-size: 6.875vw;
    letter-spacing: 0.06em;
  }
}
.section-how-to-use .box .img {
  margin-top: 5em;
  text-align: center;
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box .img {
    margin-top: 2.5em;
  }
}
.section-how-to-use .box .img img {
  width: 367px;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .img img {
    width: 30.583vw;
  }
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box .img img {
    width: 57.5vw;
  }
}
.section-how-to-use .box .txt-1 {
  display: flex;
  justify-content: center;
  margin-top: 4em;
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box .txt-1 {
    margin-top: 2.5em;
  }
}
.section-how-to-use .box .txt-1 ul {
  display: grid;
  grid-auto-flow: row;
  gap: 1.4em;
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box .txt-1 ul {
    gap: 1.7em;
  }
}
.section-how-to-use .box .txt-1 li {
  position: relative;
  padding-left: 2em;
  font-size: 14px;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-how-to-use .box .txt-1 li {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-how-to-use .box .txt-1 li {
    padding: 0 1em 0 2em;
    font-size: 4.218vw;
    letter-spacing: 0;
    text-align: justify;
  }
}
.section-how-to-use .box .txt-1 li span {
  position: absolute;
  top: 0;
  left: 0;
}
.section-condition {
  padding-bottom: 5em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-condition {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition {
    padding-bottom: 4em;
    font-size: 4.218vw;
  }
}
.section-condition .box-1 {
  width: 100%;
  max-width: 960px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-1 {
    max-width: 80vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-1 {
    max-width: 78.125vw;
  }
}
.section-condition .box-1 .txt-1 {
  margin-top: 1.8em;
  padding-left: 1.5em;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-1 .txt-1 {
    font-size: 1.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-1 .txt-1 {
    margin-top: 1.4em;
    padding-left: 0;
    font-size: 4.218vw;
  }
}
.section-condition .box-2 {
  width: 100%;
  max-width: 1000px;
  margin: 4em auto 0;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 {
    max-width: 83.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 {
    max-width: 70.312vw;
    margin-top: 3em;
  }
}
.section-condition .box-2 .row {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4em 7.14em;
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .row {
    grid-template-columns: 1fr;
  }
}
.section-condition .box-2 .col .img {
  border-radius: 2.8em;
  overflow: hidden;
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col .img {
    border-radius: 1.5em;
  }
}
.section-condition .box-2 .col h3 {
  display: flex;
  gap: 0.7em;
  margin-top: 0.3em;
  padding-left: 0.3em;
  font-family: "Noto Serif JP", serif;
  font-size: 49px;
  font-weight: normal;
  color: #00b3b1;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 .col h3 {
    font-size: 4.083vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col h3 {
    margin-top: 0.4em;
    font-size: 7.656vw;
  }
}
.section-condition .box-2 .col h3 .img-no01 {
  width: 65px;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 .col h3 .img-no01 {
    width: 5.416vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col h3 .img-no01 {
    width: 10.156vw;
  }
}
.section-condition .box-2 .col h3 .img-no02 {
  width: 88px;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 .col h3 .img-no02 {
    width: 7.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col h3 .img-no02 {
    width: 13.75vw;
  }
}
.section-condition .box-2 .col h3 .img-no03 {
  width: 88px;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 .col h3 .img-no03 {
    width: 7.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col h3 .img-no03 {
    width: 13.75vw;
  }
}
.section-condition .box-2 .col h3 .img-no04 {
  width: 93px;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 .col h3 .img-no04 {
    width: 7.75vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col h3 .img-no04 {
    width: 14.531vw;
  }
}
.section-condition .box-2 .col .txt-2 {
  padding-left: 1em;
  font-family: "Noto Serif JP", serif;
  font-size: 25px;
}
@media screen and (max-width: 1200px) {
  .section-condition .box-2 .col .txt-2 {
    font-size: 2.083vw;
  }
}
@media screen and (max-width: 640px) {
  .section-condition .box-2 .col .txt-2 {
    font-size: 3.906vw;
  }
}
.section-review {
  padding-bottom: 6em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-review {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review {
    padding-bottom: 3.8em;
    font-size: 4.218vw;
  }
}
.section-review h2 {
  text-align: center;
}
.section-review h2 img {
  width: 446px;
}
@media screen and (max-width: 1200px) {
  .section-review h2 img {
    width: 37.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review h2 img {
    width: 68.75vw;
  }
}
.section-review .box {
  width: 100%;
  max-width: 1040px;
  margin: 2.6em auto 0;
}
@media screen and (max-width: 1200px) {
  .section-review .box {
    max-width: 86.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review .box {
    max-width: 87.5vw;
  }
}
.section-review .box .row {
  display: grid;
  align-items: center;
  grid-template-columns: 1fr 228px;
  gap: 3em;
  border: 1px solid #c9caca;
  padding: 2em 1.5em 2em 3em;
}
@media screen and (max-width: 1200px) {
  .section-review .box .row {
    grid-template-columns: 1fr 19vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review .box .row {
    grid-template-columns: 1fr;
    gap: 2em;
    border-width: 3px;
    padding: 2.2em 1.5em 3em;
  }
}
.section-review .box .row .col-txt .profile {
  display: grid;
  grid-template-columns: 107px 1fr;
  align-items: center;
  gap: 2em;
  font-size: 18px;
}
@media screen and (max-width: 1200px) {
  .section-review .box .row .col-txt .profile {
    grid-template-columns: 8.916vw 1fr;
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review .box .row .col-txt .profile {
    grid-template-columns: 16.718vw 1fr;
    gap: 1em;
    font-size: 4.218vw;
    line-height: 1.6;
  }
}
.section-review .box .row .col-txt .profile-img {
  width: 100%;
}
.section-review .box .row .col-txt .txt-1 {
  margin-top: 1em;
  font-size: 18px;
  line-height: 1.6;
  text-align: justify;
}
@media screen and (max-width: 1200px) {
  .section-review .box .row .col-txt .txt-1 {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review .box .row .col-txt .txt-1 {
    padding: 0 0.8em;
    font-size: 4.218vw;
  }
}
.section-review .box .row .col-img {
  text-align: center;
}
@media screen and (max-width: 640px) {
  .section-review .box .row .col-img img {
    width: 35.625vw;
  }
}
.section-review .box .link-1 {
  margin-top: 1.2em;
  text-align: right;
}
@media screen and (max-width: 640px) {
  .section-review .box .link-1 {
    margin-top: 1.8em;
  }
}
.section-review .box .link-1 a {
  display: inline-block;
  border: 1px solid #231815;
  padding: 0.2em 1.2em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-review .box .link-1 a {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-review .box .link-1 a {
    font-size: 3.593vw;
  }
}
.section-review .box .link-1 a:hover {
  opacity: 0.7;
}
.section-clarify {
  position: relative;
  z-index: 0;
  padding: 6em 0 8em;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-clarify {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify {
    padding: 3em 0 4em;
    font-size: 4.218vw;
  }
}
.section-clarify .box-1 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-1 {
    max-width: 83.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 {
    max-width: 84.375vw;
  }
}
.section-clarify .box-1 .txt-1 {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-1 .txt-1 {
    font-size: 3vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .txt-1 {
    margin-right: -1em;
    font-size: 5.625vw;
    text-align: left;
    line-height: 1.6;
  }
}
.section-clarify .box-1 .txt-1 br.sm {
  display: none;
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .txt-1 br.sm {
    display: inline;
  }
}
.section-clarify .box-1 .row {
  display: grid;
  grid-template-columns: 1fr 370px;
  margin-top: 6em;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-1 .row {
    grid-template-columns: 1fr 30.833vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .row {
    grid-template-columns: 1fr;
    gap: 2.5em;
    margin-top: 1em;
  }
}
.section-clarify .box-1 .row .col-txt h2 {
  font-family: "Noto Serif JP", serif;
  font-size: 104px;
  font-weight: normal;
  color: #00b3b1;
  line-height: 1.3;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-1 .row .col-txt h2 {
    font-size: 8.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .row .col-txt h2 {
    font-size: 13.75vw;
  }
}
.section-clarify .box-1 .row .col-txt .txt-2 {
  margin-top: 4em;
  padding-left: 1em;
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .row .col-txt .txt-2 {
    margin-top: 2em;
    padding-left: 0.4em;
  }
}
.section-clarify .box-1 .row .col-txt .txt-2 img {
  width: 368px;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-1 .row .col-txt .txt-2 img {
    width: 30.666vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .row .col-txt .txt-2 img {
    width: 57.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .row .col-img {
    text-align: right;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-1 .row .col-img img {
    width: 46.875vw;
  }
}
.section-clarify .box-2 {
  width: 100%;
  max-width: 960px;
  margin: 24em auto 0;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-2 {
    max-width: 80vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-2 {
    max-width: 84.375vw;
    margin-top: 11em;
  }
}
.section-clarify .box-2 h3 {
  font-family: "Noto Serif JP", serif;
  font-size: 36px;
  font-weight: normal;
  text-align: center;
  letter-spacing: 0.1em;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-2 h3 {
    font-size: 3vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-2 h3 {
    padding-left: 1em;
    font-size: 5.625vw;
    text-align: left;
    line-height: 1.6;
  }
}
.section-clarify .box-2 h3 span {
  margin-left: 0.2em;
  font-size: 61px;
  letter-spacing: 0.2em;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-2 h3 span {
    font-size: 5.083vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-2 h3 span {
    display: block;
    padding-left: 1.35em;
    font-size: 9.531vw;
    letter-spacing: 0.1em;
  }
}
.section-clarify .box-2 ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 3.28em;
  margin-top: 1em;
  padding-right: 1em;
}
@media screen and (max-width: 640px) {
  .section-clarify .box-2 ul {
    margin-top: 1.5em;
    gap: 0.4em;
    padding-right: 0;
  }
}
.section-clarify .box-2 li {
  display: flex;
  justify-content: center;
  align-items: center;
  background: url(/assets/img/products/daily-veil-mask/clarify-img02.svg);
  background-size: 100%;
  width: 202px;
  height: 202px;
  font-family: "Noto Serif JP", serif;
  font-size: 45px;
  font-weight: 300;
  line-height: 1;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .section-clarify .box-2 li {
    width: 16.833vw;
    height: 16.833vw;
    font-size: 3.75vw;
  }
}
@media screen and (max-width: 640px) {
  .section-clarify .box-2 li {
    background: url(/assets/img/products/daily-veil-mask/clarify-img02_sp.svg);
    width: 19.375vw;
    height: 19.375vw;
    font-size: 4.375vw;
  }
}
.section-clarify .box-2 li.l1 {
  letter-spacing: -0.1em;
}
.section-clarify .box-2 li.l2 {
  letter-spacing: -0.2em;
}
.section-clarify .bg {
  position: absolute;
  inset: 0;
  z-index: -1;
}
.section-clarify .bg img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section-detail {
  padding: 4em 0;
  font-size: 14px;
}
@media screen and (max-width: 1200px) {
  .section-detail {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-detail {
    padding: 8em 0;
    font-size: 2.187vw;
  }
}
.section-detail .box-1 {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
@media screen and (max-width: 1200px) {
  .section-detail .box-1 {
    max-width: 83.333vw;
  }
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 {
    max-width: 84.375vw;
  }
}
.section-detail .box-1 .row {
  display: grid;
  grid-template-columns: 4fr 3fr;
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row {
    grid-template-columns: 1fr;
  }
}
.section-detail .box-1 .row .col-left {
  padding-right: 6em;
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-left {
    padding-right: 0;
  }
}
.section-detail .box-1 .row .col-left th,
.section-detail .box-1 .row .col-left td {
  padding: 0.5em 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.2;
}
@media screen and (max-width: 1200px) {
  .section-detail .box-1 .row .col-left th,
  .section-detail .box-1 .row .col-left td {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-left th,
  .section-detail .box-1 .row .col-left td {
    padding: 0.8em 0;
    font-size: 3.906vw;
  }
}
.section-detail .box-1 .row .col-left th {
  width: 7em;
  text-align: justify;
  -moz-text-align-last: justify;
       text-align-last: justify;
  vertical-align: top;
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-left th {
    width: 4.9em;
  }
}
.section-detail .box-1 .row .col-left td {
  padding-left: 2.7em;
  text-align: justify;
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-left td {
    padding-left: 0.6em;
    letter-spacing: -0.01em;
  }
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-right {
    margin-top: 6em;
  }
}
.section-detail .box-1 .row .col-right h3 {
  font-size: 14px;
  font-weight: normal;
}
@media screen and (max-width: 1200px) {
  .section-detail .box-1 .row .col-right h3 {
    font-size: 1.166vw;
  }
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-right h3 {
    font-size: 3.906vw;
  }
}
.section-detail .box-1 .row .col-right li {
  line-height: 1.9;
  text-align: justify;
}
@media screen and (max-width: 640px) {
  .section-detail .box-1 .row .col-right li {
    line-height: 1.6;
    font-size: 3.906vw;
  }
}
.section-detail .box-2 {
  display: flex;
  justify-content: center;
  margin-top: 2em;
}
@media screen and (max-width: 640px) {
  .section-detail .box-2 {
    margin-top: 4em;
  }
}
.section-detail .box-2 ul {
  display: grid;
  grid-auto-flow: row;
  gap: 3.5em;
  margin-top: 1em;
}
@media screen and (max-width: 640px) {
  .section-detail .box-2 ul {
    gap: 2em;
  }
}
.section-detail .box-2 li {
  text-align: center;
}
.section-detail .box-2 li a {
  display: inline-block;
  background-color: #00b3b1;
  border-radius: 3em;
  width: 27em;
  padding: 0.6em 0 0.8em;
  font-size: 15px;
  color: #fff;
  line-height: 1.6;
  box-shadow: 0.32em 0.35em 0 rgba(35, 24, 21, 0.2);
}
@media screen and (max-width: 1200px) {
  .section-detail .box-2 li a {
    font-size: 1.25vw;
  }
}
@media screen and (max-width: 640px) {
  .section-detail .box-2 li a {
    font-size: 2.343vw;
  }
}
.section-detail .box-2 li a span {
  font-size: 18px;
}
@media screen and (max-width: 1200px) {
  .section-detail .box-2 li a span {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 640px) {
  .section-detail .box-2 li a span {
    font-size: 2.187vw;
  }
}
.section-detail .box-2 li a.orange {
  background-color: #f29600;
}
.section-detail .box-2 li a:hover {
  opacity: 0.7;
}
